Re-Install Firefox 25.0.1 :) Puntuado con 5 de 5 estrellas

Yes, FF 26.0 breaks this extension, so I've reverted to 25.0.1 because this extension is far more important to me than whatever little tweaks Mozilla have done in their race to get to version 100.

Esta valoración es de una versión anterior del complemento (0.9.8.1-signed).